.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-225865e7-82ec-8ba2-933b-f8072b6f241f {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4c2d63a1-5c57-d098-55d9-d39c924ce852 {
font-weight: var(--font-weight-normal) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-727ce62e-9369-7ae7-ba86-d5d26a451dc2 {

}

@media (min-width: 0) {
    .container-fluid-max-xl, .container, .container-fluid {
        width: 100%;
        max-width: calc(100% - 1.875rem);
        margin: 0 auto;
        display: block;
    }


.autofit-row{
display: block !important;
}

}.lfr-layout-structure-item-f30519d6-f2e5-f25a-864d-65735d8e5a80 {

}
@media (min-width: 1000px) {
    .prodam-header__bottom-menu--mobile {
        display: none!important;
    }
 
    .container-fluid-max-xl, .container, .container-fluid {
        width: 100%!important;
        max-width: 71.25rem!important;
        margin: 0 auto!important;
    }
}
 
 
@media (max-width: 999px) {
    .prodam-header__bottom-menu--desktop {
        display: none!important;
    }
}
@media (min-width: 1000px) {
    .prodam-header__bottom-menu--desktop {display: flex!important;
    }
}.lfr-layout-structure-item-02acc447-0f04-2616-8e33-6aa64dfccf52 {
margin-bottom: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-f82ebd79-db76-2e7c-c6ce-7ed39796fe63 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-710fce0e-bc83-4c36-f25b-e451208a4a86 {
display: none !important;
}
.lfr-layout-structure-item-e67d1311-752e-0628-cdad-6a86c1516cf6 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
